DF(1)

NOMBRE
df - informa de la utilización del espacio de disco en sistemas de archivo

SINOPSIS
df [OPCIÓN]... [FICHERO]...

DESCRIPCIÓN
Esta página de manual documenta la versión GNU de df. df muestra el nivel de uso del sistema de archivos que contiene a cada archivo que se especifica como argumento. Si no se proporciona ningún nombre de archivo, se muestra el nivel de uso del espacio en todos los sistemas de archivos montados. Por defecto, el espacio en disco se muestra en bloques de 1K, a menos que se establezca la variable de entorno POSIXLY_CORRECT, en cuyo caso se hará en bloques de 512 bytes.

Si un argumento es el nombre de archivo absoluto de un nodo de dispositivo que contiene un sistema de archivos montado, df mostrará el espacio disponible en ese sistema de archivos en lugar de en el sistema de archivos que contiene el nodo de dispositivo. Esta versión de df no puede mostrar el espacio disponible en los sistemas de archivos sin montar, porque sería necesario un profundo conocimiento de la estructura de ese sistema de archivo, algo muy difícil de portar.

OPCIONES

Muestra información acerca del sistema de archivos en donde se aloja cada archivo o, por defecto, de todos ellos.

Los argumentos obligatorios para las opciones largas son también obligatorios para las opciones cortas.

-a, --all
    Incluye también duplicados, inaccesibles y pseudo-sistemas de archivo.

-B, --block-size=TAMAÑO
    escale los tamaños por TAMAÑO antes de imprimirlos; por ejemplo, & '- BM' imprime tamaños en unidades de 1.048.576 bytes; consulte a continuación el formato TAMAÑO

-h, --human-readable
    muestra los tamaños en potencias de 1024 (p.e. 1023M)

-H, --si
    muestra los tamaños en potencias de 1000 (p.e. 1.1G)

-i, --inodes
    muestra la información de nodos-i en lugar del uso de bloques

-k  como --block-size=1K

-l, --local
    limita el listado a los sistemas de ficheros locales

--no-sync
    no llama a sync antes de obtener el modo de empleo (por defecto)

--output[=LISTA_DE_CAMPOS]
    usa el formato de salida definido por LISTA_DE_CAMPOS, o muestra todos los campos si se omite LISTA_DE_CAMPOS.

-P, --portability
    utiliza el formato POSIX para el resultado

--sync
    llama a sync antes de obtener el modo de empleo

--total
    omite todas las entradas insignificantes respecto del espacio total disponible y las totaliza

-t, --type=TIPO
    restringe el listado a sistemas de ficheros de tipo TIPO

-T, --print-type
    muestra el tipo del sistema de ficheros

-x, --exclude-type=TIPO
    restringe el listado a los sistemas de ficheros que no son del tipo TIPO

-v  (no tiene efecto)

--help
    muestra la ayuda y finaliza

--version
    muestra la versión del programa y finaliza

Los valores de visualización están en las mismas unidades del primer TAMAÑO disponible de --block-size y las variables de entorno DF_BLOCK_SIZE, BLOCK_SIZE y BLOCKSIZE. De lo contrario, las unidades tienen un valor predeterminado de 1024 bytes (o 512 si se establece POSIXLY_CORRECT).

El argumento TAMAÑO es un entero y una unidad opcional (ejemplo: 10K es 10 * 1024). Las unidades son K, M, G, T, P, E, Z, Y (potencias de 1024) o KB, MB, ... (potencias de 1000). También se pueden usar prefijos binarios: KiB = K, MiB = M, etc.

LISTA_DE_CAMPOS es una lista separada por comas de columnas que se incluirán. Los nombres de campos válidos son: 'source', 'fstype', 'itotal', 'iused', 'iavail', 'ipcent', 'size', 'used', 'avail', 'pcent', 'file' y 'target' (véase la página info).

AUTOR
Escrito por Torbjorn Granlund, David MacKenzie y Paul Eggert.

INFORMAR DE ERRORES
Ayuda en línea de GNU Coreutils: <https://www.gnu.org/software/coreutils/>
Informe cualquier error de traducción a <https://translationproject.org/team/es.html>

COPYRIGHT
Copyright © 2022 Free Software Foundation, Inc. Licencia GPLv3+: GNU GPL versión 3 o posterior <https://gnu.org/licenses/gpl.html>.
Esto es software libre: usted es libre de cambiarlo y redistribuirlo. NO HAY GARANTÍA, en la medida permitida por la legislación.

VÉASE TAMBIÉN
Ayuda en línea: <https://www.gnu.org/software/coreutils/df>
también disponible en modo local ejecutando: info '(coreutils) df invocation'

TRADUCCIÓN
La traducción al español de esta página del manual fue creada por Gerardo Aburruzaga García <gerardo.aburruzaga@uca.es>, Juan Piernas <piernas@ditec.um.es> y Marcos Fouces <marcos@debian.org>

Esta traducción es documentación libre; lea la GNU General Public License Version 3 (https://www.gnu.org/licenses/gpl-3.0.html) o posterior con respecto a las condiciones de copyright. No existe NINGUNA RESPONSABILIDAD.

Si encuentra algún error en la traducción de esta página del manual, envíe un correo electrónico a debian-l10n-spanish@lists.debian.org.